Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-13629

Oozie service have required, empty configs:oozie.authentication.kerberos.name.rules (after upgrade from 2.1.1 to 2.1.2.1)

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.1.2
    • Fix Version/s: 2.1.2
    • Component/s: ambari-upgrade
    • Labels:
      None

      Description

      STR:
      1)Deploy old version (2.1.1)
      2)Make Ambari Only Upgrade to 2.1.2.1
      3)Check oozie configs
      Actual results:
      Oozie service have required, empty configs:oozie.authentication.kerberos.name.rules

        Attachments

        1. AMBARI-13629.patch
          8 kB
          Dmytro Sen
        2. AMBARI-13629-2.patch
          2 kB
          Dmytro Sen
        3. AMBARI-13629-branch212.patch
          9 kB
          Dmytro Sen

          Issue Links

            Activity

              People

              • Assignee:
                dsen Dmytro Sen
                Reporter:
                dsen Dmytro Sen
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: